/* KARAKTEREK FORMÁZÁSA */

body {
	background-image:url(../elemek/top_bg.png);
	background-position:center;
	background-repeat:repeat-x;
	background-position:top;
	background-color:#000;
	margin: 0 auto;
	padding: 0;
}

td {
	margin: 0 auto;
	padding: 0;
}

img{
border:none;
}

.textinput {
	font-size:12px;
	margin: 0 auto;
	padding: 0;
}
.textinput2 {
	font-size:12px;
	margin: 0 auto;
	padding: 0;
	color:#FFF;
	background-color:#000;
	border:none;
	width:956px;
}

p {
	margin: 0 auto;
	padding: 0;
}



a:link {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration: none;
	color:#959595;
}
a:active {
	text-decoration: none;
}


#tartalom a:link {
	color:black;
	text-decoration:none;
	font-weight:bold;
}
#tartalom a:visited {
	color:red;
	text-decoration:none;
	font-weight:bold;
}
#tartalom a:hover {
	text-decoration: none;
	color:#959595;
}
#tartalom a:active {
	text-decoration: none;
}




.red:link {
	color:#CC0000;
	text-decoration:none;
	font-weight:bold;
}
.red:visited {
	color:#CC0000;
	text-decoration:none;
	font-weight:bold;
}
.red:hover {
	text-decoration: none;
	color:#959595;
}
.red:active {
	text-decoration: none;
}






h1 {
	font-size:14px;
	margin: 0 auto;
	padding: 0;
}

h2 {
	font-size:13px;
	margin: 0 auto;
	padding: 0;
}



#wrapper {
	height: auto;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
}

#header {
	float:left;
	height:113px;
	width:960px;
}

#logo {
	float:left;
	width:221px;
	height:108px;
	margin-top:5px;
}

#submenu_box {
	float:right;
	width:620px;
	height:30px;
	background-color:#2b2b2b;
	color:#FFFFFF;
	font-size:12px;
	padding-left:6px;
}

#cars {
	float:right;
	width:442px;
	height:57px;
	background-image:url(../elemek/cars.png);
	margin-top:28px;
}

#menu_nav {
	float:left;
	height:36px;
	width:960px;
	margin-top:4px;
}

#head_content {
	float:left;
	width:960px;
	margin-top:6px;
	height:auto;
}

#js_slider {
	float:left;
	width:960px;
	height:304px;
	background-color:#000;
}



#markak_box {
	float:left;
	width:960px;
	height:80px;
	margin-top:6px;
}

#marka1 {
	float:left;
	width:119px;
	height:80px;
	margin-left:1px;
}
#marka2 {
	float:left;
	width:119px;
	height:80px;
	margin-left:1px;
}

#elerhetoseg {
	float:left;
	width:960px;
	height:20px;
	color:#FFF;
	font-size:12px;
	text-align:center;
	margin-top:12px;
	background-color:#000;
}

#tovabbi_markak {
	float:left;
	width:960px;
	height:81px;
	margin-top:7px;
}

#tmarka1 {
	float:left;
	width:314px;
	height:81px;
	padding-bottom:6px;
	background-color:#000000;
}

#rightbtn {
	float:left;
	width:314px;
	height:81px;
}

#hetmodellje_box {
	float:left;
	width:314px;
	height:auto;
	min-height:200px;
	margin-top:6px;
}

#hetmodellje_top {
	float:left;
	width:314px;
	height:153px;
	background-image:url(../elemek/honap_top.png);
}
#hetmodellje_szoveg {
	float:left;
	width:302px;
	height:auto;
	padding:6px;
	background-color:#989898;
	font-size:12px;
	color:#990000;
	font-weight:bold;
	line-height:24px;
}

#container {
	float:left;
	width:960px;
	height:auto;
	margin-bottom:6px;
	margin-top:6px;
}



#left {
	float:left;
	width:636px;
	height:auto;
	min-height:600px;
	background-color:#FFFFFF;
}

#tartalom {
	float:left;
	width:620px;
	height:auto;
	margin-top:6px;
	margin-left:6px;
	margin-bottom:6px;
	font-size:13px;
}

#cimsor {
	float:left;
	width:630px;
	height:24px;
	background-color:#141414;
	padding-left:6px;
	padding-top:8px;
	background-image:url(../elemek/cimsor_bg.png);
	color:#fff;
}

#right {
	float:right;
	width:314px;
	height:auto;
	min-height:400px;
	margin-right:2px;
}

#fooldal_hirbox {
	float:left;
	width:624px;
	height:120px;
	padding-bottom:6px;
	margin-top:6px;
	border-bottom:solid 1px #CCCCCC;
	margin-left:6px;
}

#hirkep {
	float:left;
	width:160px;
	height:120px;
	background-color:#000000;
}
#hirszoveg {
padding-right:5px;
	float:right;
	width:450px;
	height:120px;
	font-size:12px;
	text-align:justify;
	line-height:22px;
}

#megtobb {
	float:left;
	margin-left:6px;
	margin-top:6px;
	width:161px;
	height:21px;
	margin-bottom:10px;
}





#footer {
	float:left;
	width:100%;
	height:268px;
	background-image:url(../elemek/footer_bg.png);
}

#footer_box {
	height: 268px;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
}

#footer_kep {
	float:left;
	width:948px;
	height:230px;
	margin-left:6px;
	background-image:url(../elemek/footer_contanct.png);
	margin-top:10px;
}

#tamop {
	float:left;
	width:898px;
	height:91px;
	margin-left:30px;
}

#copyright {
	float:left;
	width:600px;
	height:16px;
	font-size:12px;
	color:#FFF;
	margin-top:6px;
	margin-left:30px;
}
#created {
	float:right;
	width:180px;
	height:16px;
	font-size:12px;
	text-align:right;
	color:#FFF;
	margin-top:6px;
	margin-right:30px;
}